/* NEW SITE
---------------------------- */
body {
    padding-top:10px;
    border-top:22px solid #b046ac;
    background:#2e2b3f;
}

h1,h2,h3,h4 {
    text-transform: uppercase;
    font-size:30px;
    font-weight: normal;
    line-height: 1em;
}


.container.header {
    background:#2e2b3f;
    margin-bottom:32px;
}

    .container.header .banner .column {
        width:1083px;
    }
    .container.header .banner img {
        margin-bottom:10px;
        width:100%;
    }

.container .row {
    overflow: hidden;
}

.headline .column {
    height:100px;
    padding:0 5px;
    margin-bottom:10px;
}
    .headline .column-left {
        width:480px !important;
        margin-right:5px;
    }
    .headline .column-left h2 {
        background:#65acd1;
        margin:0;
        text-align: center;
        text-transform: uppercase;
        font-size:36px;
        font-weight:normal;
        line-height:100px;
    }
    .headline .column-sponsor {
        width:593px !important;
        padding:0;
    }

.column {
    padding:0 5px;
}

.column-silver {
    width:629px !important;
    padding:0;

}
    .column-silver .column-main {
        overflow:hidden;
        margin-bottom:10px;
        width:100% !important;
    }
        .column-silver .column-main .inner {
            background:#b046ac;
            height:491px;
            line-height:0;
        }
        .column-silver .column-main .logo {
            width:100%;
            margin-top:20px;
            margin-bottom:0px;
        }
        .column-silver .column-main h1 {
            margin-top:0;
        }
        .column-silver .column-main h1,
        .column-silver .column-main h2,
        .column-silver .column-main p {
            padding:0 40px;
        }
        .column-silver .column-main h1,
        .column-silver .column-main h2 {
            text-transform: uppercase;
            font-size:30px;
            font-weight: normal;
            line-height: 1em;
        }
        .column-silver .column-main p {
            line-height:1.2em;
            font-size: 22.78px;
        }

.column-silver .sponsors {
    height:265px;
    float:left;
    margin-left:5px;
    margin-right:0px;
    padding-right:0;
}
.column-silver .sponsors .title {
    width:172px;
    height:257px;
    background:#9b8f98;
    text-align: center;
    float:left;
}
    .column-silver .sponsors .title h3 {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        margin:0;
    }
    .column-silver .sponsors .column {
        width:149px !important;
        height:125px;
        margin-bottom:10px;
    }
        .column-silver .sponsors .column a {
            margin-left:0;
        }
        .column-silver .sponsors .column img {
            width:100%;
        }
.column-silver .sponsors .logos {
    float:left;
    width: 447px;
    padding-left: 5px;
}

.column-gold {
    width:464px !important;
    padding:0;
}
    .column-gold .column {
        width:227px !important;
        height:172px;
        margin-bottom:10px;
    }
    .column-gold .sponsors .column .inner {
        background:#e9c14c;
        text-align: center;
        text-transform: uppercase;
        font-size:36px;
        font-weight:normal;
        height:172px;
    }
        .column-gold .sponsors .column h3 {
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            margin:0;
        }


    .column-gold .sponsors .column img {
    }
    .column-gold .column.tickets {
        width:454px!important;
        height:192px;
        text-align: center;
    }
        .column-gold .column.tickets .inner {
            background:#8771e4;
            height:100%;
            width:100%;
            margin:0;
            line-height: 1.2em;
        }
        .column-gold .column.tickets h2 {
            margin:0;
            padding-top:30px;
            padding-bottom:10px;
            width:310px;
            margin:0 auto;
        }
            .column-gold .column.tickets h2 a {
                text-decoration: none;
            }
    .column-gold .column.speak,
    .column-gold .column.opposable {
        height:192px;
    }
    .column-gold .column.speak .inner {
        background:#61c791;
        height:100%;
        text-align: center;
    }
        .column-gold .column.speak h3 {
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            margin:0;
        }
            .column-gold .column.speak h3 a {
                text-decoration: none;
                margin:0;
            }
    .column-gold .column.opposable .inner {
        background:#e11f68;
        display:block;
        height:100%;
        width:100%;
        margin-left:0;
        text-align: center;
    }
    .column-gold .column.opposable .inner h3 {
        padding-top:23px;
        margin:0;
    }

.speakers.container {
    background:#bcb8b8 !important;
    padding-bottom:80px;
}
    .speakers.container h2 {
        color:#2e2b3f !important;
        font-size:36px;
        font-family:'Futura W01 Book' !important;
        margin:36px 0;
        margin-top:16px;
    }
.main.container.speakers .speakers {
    padding-top:0;
}
.speakers.container .row {
    padding: 0 10px;
}

.speakers .column {
    width:221px !important;
    margin-bottom:10px;
}

.agenda.container {
    background:#2e2b3f !important;
    padding-bottom:80px;
}

.agenda h2 {
    font-size:36px;
    margin:36px 0;
}
.agenda table {
    width:100%;
    padding:0 34px;
    border-spacing:5px;
    font-size:22px;
    text-align: left;
}
.agenda table tr td {
    background:#82808c;
    padding:14px 10px;
}

.container.social .column.links {
    text-align:right;
}

.details.container {
    background: transparent;
    font-size: 27.14px;
}
.container.details .row {
    background:#575464;
    padding: 70px 0;
}
.container.details .row .column.twitter span {
    line-height:172px;
}

.container.social {
    background:#2e2b3f;
}


@media (max-width: 1130px) {
    .container .row {
        max-width:650px;
    }
    .container .row .column {
        width: 100% !important;
    }

    .column-silver .column-main .logo {
        margin-top: 23px;
    }
    .column-silver .column-main h1 {
        margin-top: 0;
    }
    .column-silver .column-main h1,
    .column-silver .column-main h2,
    .column-silver .column-main p {
        padding:0 20px;
    }

    .container.header .banner .column {
        width:100%;
        line-height:0;
    }
    .column.column-sponsor {
        height:auto;
        padding:0 5px;
        margin-bottom:10px;
        box-sizing: border-box;
    }

        .column.column-sponsor img {
            width:100%;
        }

    .container .row .logos .column {
        width: 149px !important;
        height: 125px;
        margin-bottom: 10px;
    }

    .container .row .sponsors .column {
        width: 33.333333% !important;
        margin-bottom: 10px;
    }
        .container .row .sponsors .column img {
        width:100%;
        }

    .container .row .speakers .column {
        width: 33.333333% !important;
        margin-bottom: 10px;
    }
    .main.container .speakers span img, .main.container .speakers a img {
        margin-top:0;
        margin:0 5px;
        width:100%;
    }

    .container.social .column.links {
        text-align:center;
    }

    .column-silver .sponsors {
        height: auto;
    }
    .column-gold .column.opposable .inner h3 {
        padding-top: 43px;
    }
    .column-gold .sponsors .column .inner,
    .column-gold .column {
        height: 159px;
    }

    .details.container {
        padding: 0;
    }
}

@media (max-width: 680px) {

    .headline .column-left {
        height:85px;
    }
        .headline .column-left h2 {
            font-size:23px;
            line-height:85px;
        }
    .headline .column-sponsor {
        line-height:0;
    }
    .column-silver .column-main .logo {
        margin-top:23px;
    }
    .column-silver .column-main h1,
    .column-silver .column-main h2 {
        font-size:23px;
    }
    .column-silver .column-main p {
        font-size:18px;
    }
    .column-silver .column-main .inner {
        height: auto;
        padding-bottom:20px;
    }

    .column-gold .column.tickets h2 {
        width:90%;
    }

    .column-silver .sponsors {
        padding:0;
        margin-left:0;
        width:100% !important;
        box-sizing: border-box;
    }
    .column-silver .sponsors .title {
        background:transparent;
        padding:0 5px;
        box-sizing: border-box;
        margin-bottom:10px;
    }
    .column-silver .sponsors .title h3 {
        width: 100% !important;
        height: 85px;
        line-height:85px;
        margin-bottom: 10px;
        background: #9b8f98;
        text-align: center;
        float: left;
    }
    .column-silver .sponsors .title,
    .container .row .column-gold .sponsors .title {
        width:100% !important;
        height:85px;
    }
    .column.tickets h2 {
        font-size:23px;
    }

    .speakers.container h2 {
        font-size:23px;
    }

    .column-silver .sponsors .title h3,
    .container .row .column-gold .sponsors .title h3 {
        font-size: 23px;
    }

        .container .row .column-gold .sponsors .title .inner {
            height:85px;
        }

    .column-silver .sponsors .logos {
        width:100% !important;
        padding-left:0;
    }
        .column-silver .sponsors .logos .column {
            margin-bottom:10px;
            height:auto;
            line-height:1em;
        }
    .container .row .sponsors .column {
        height:auto;
    }

    .column-gold .column.speak, .column-gold .column.opposable {
        height: 125px;
    }
    .column-gold .column.speak h3 , .column-gold .column.opposable h3 {
        font-size: 23px;
    }
    .column-gold .column.opposable .inner h3 {
       padding-top: 12px;
    }

    .container .row .speakers .column {
        width: 50% !important;
        margin-bottom: 10px;
    }

    .agenda h2 {
        font-size:23px;
    }
    .agenda table {
        width: 100%;
        padding: 0 5px;
        border-spacing: 2px;
        font-size: 12px;
        text-align: left;
    }

    .details.container {
        font-size:18px;
    }
    .container.details .row .column.twitter span {
        line-height: 52px;
    }

    form input {
        font-size:18px;
    }
    form input.button {
        font-size:20px;
    }

    .social.container {
        font-size:18px;
        line-height:50px;
        padding-bottom:23px;
        padding-top:12px;
    }
    .social.container a img {
        width:32px;
    }
    form {
        position:relative;
        height:98px;
        padding-left:0;
        width:100%;
    }
    form .submit {
        position: absolute;
        top:54px;
        width:100%;
    }
    form .submit input {
        width:100%;
        -webkit-appearance: none;
    }
    form .email {
        position: absolute;
        margin-right:0;
        top:0;
        left:0;
        width:100%;
    }

}
